<?php
if (!eregi("mod.php", $PHP_SELF)) { die ("عفوا هذه العملية غير مشروعة"); }

$admin->head();
echo "
<table border=0 width=80% cellspacing=2 cellpadding=6>
  <tr>
    <td disabled align=center class=datacell><a href=mod.php?act=edit&mod=myfiles&modid=$modid&$session><b>اعدادات التحميل</b></a></td>
    <td align=center class=datacell><a href=mod.php?act=edit&mod=myfiles&modid=$modid&op=list&$session><b>قائمة الملفات المحمله</b></a></td>
  </tr>
</table><br>";

if($apt->post[submit]){
$mod = $apt->get[mod];
    while (list($key,$value)= each($HTTP_POST_VARS))
    {
        $value  = $admin->format_data($value);
        $result = $apt->query("update rafia_mods_settings set set_val='$value' WHERE set_var='$key' and set_mod='$mod'");
    }
	modmsg("تم تعديل الاعدادات بنجاح<br>سوف تنتقل الان الى صفحة الاعدادات");
}else{

$admin->openform("mod.php?act=edit&mod=myfiles&modid=$modid&".$admin->get_sess());
$admin->opentable('تعديل إعدادات التحميل');
editmodsetting($mod);
$admin->closetable();
$admin->submit(_UPDATE);
}

?>